=== debian/control ===
Source: prism-webapp-simpletextws
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-simpletextws
Architecture: all
Depends: prism
Homepage: http://www.simpletext.ws/
Description: SimpleText.ws WebApp for Prism
 SimpleText.ws WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
